/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Sudeera Abeywickrema
 Author URI:   http://farmtrial.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/

.breadcrumb,
.breadcrumb a,
.breadcrumb .current-item{
    color: #fff;
}

/* Sitemap styles */


#sitemap ul ul li {
    list-style-image: url('assets/images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
    list-style-image: url('assets/images/sitemap_l3_mid.gif');
}

#sitemap ul ul li.first {
    list-style-image: url('assets/images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
    margin-top: 2px;
    list-style-image: url('assets/images/sitemap_l3_top.gif');
}

#sitemap ul ul li.last {
    list-style-image: url('assets/images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
    list-style-image: url('assets/images/sitemap_l3_end.gif');
}

#sitemap li,
#sitemap a {
    line-height: 1.5em;
    padding: 0;
    margin: 0;
}